﻿@model AlisProject.Models.Driver

@{
    ViewBag.Title = "Details";
}

<h2>جزئیات</h2>

<div>
    <h4>راننده</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Username)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Username)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.VPassword)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.VPassword)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.First_Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.First_Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Last_Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Last_Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.National_Code)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.National_Code)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.License_Number)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.License_Number)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ObjectId }) |
    @Html.ActionLink("بازگشت به لیست", "Index")
</p>
